Bug 149268 - Pages that require parameters break without them
Summary: Pages that require parameters break without them
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-02-21 19:55 UTC by Ken Ganong
Modified: 2007-04-18 17:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 22:42:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2005-02-21 19:55:20 UTC
SystemsAdmined, SystemsAffected, EditAdress, ...
require parameters but do not enforce the requirement.

Comment 1 Ken Ganong 2005-02-22 15:20:58 UTC
New error page constructed.  Many of the pages now enforce the
requirement by sending the user to the error page if required
parameter is corrupted.

Comment 2 Ken Ganong 2005-02-22 22:42:17 UTC
Required parameters on all pages I could find are now enforced with an
error page as the penalty.


Note You need to log in before you can comment on or make changes to this bug.